p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #CCCCCC;
	text-decoration: none;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #CCCCCC;
	text-decoration: none;
}
a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	text-decoration: none;
}
a:active {


	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	text-decoration: none;
}
.linebg {
	background-attachment: fixed;
	background-image: url(vertline.gif);
	background-repeat: repeat-y;
	background-position: center;

}
li {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
.tableborder {
	border: 1px dotted #CCCCCC;
}
